class Ckeditor::Picture < Ckeditor::Asset
  mount_uploader :data, CkeditorPictureUploader, mount_on: :data_file_name

  def url_content
    url(:content)
  end

  def set_type # If you don't implement this method, an error will be raised
    self.type = 'Picture'
  end
end
